html {
  font-size: 62.5%;
  font-family: "YakuHanJP", "Noto Sans Japanese", "Hiragino Kaku Gothic ProN",
    Meiryo, sans-serif;
  line-height: 1.5;
  scroll-behavior: smooth;
}

* {
  box-sizing: border-box;
}

body::after {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  display: block;
  background: url(../images/back.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }
}

.content {
  max-width: 660px;
  margin: 0 auto;
  box-shadow: 0px 5px 20px 10px rgba(50, 65, 110, 0.2);
  background-color: #fff;
}
/* buy */
.buy {
  padding: 40px 0;
  background-color: #ecebe5;
}
.buy .buy_box {
  width: 90%;
  padding: 0 0 15px;
  background-color: white;
  letter-spacing: 0;
  max-width: 750px;
  margin: 0 auto;
}
.buy .buy_box .buy_content_subtitle .small_font {
  font-size: 10px;
}
.buy .buy_box .buy_content_subtitle .large_font {
  font-size: 18px;
}
.buy .buy_box .buy_content_title {
  width: 90%;
  margin: 0 auto;
  padding: 10px 0 5px;
  border-bottom: 1px solid #776138;
  color: #776138;
  font-size: 18px;
  font-weight: 600;
}
.buy .buy_box .buy_content_title .small_font {
  font-size: 10px;
}
.buy .buy_box .buy_content_title .large_font {
  font-size: 24px;
}
.buy .buy_box .buy_content {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
}
.buy .buy_box .buy_content .buy_text_box {
  text-align: left;
  line-height: 1.5;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.buy_text_box .buy_title_wrap {
  display: flex;
  align-items: center;
}
.buy_text_box .buy_title_wrap .shiny {
  width: 33%;
}
.buy_text_box .buy_title_wrap .shiny::after {
  animation: reflection-badge 3s ease-in-out infinite;
}
.buy_text_box .buy_title_wrap img {
  max-width: 100px;
  height: 100%;
  padding-right: 5px;
}
.buy .buy_box .buy_content .buy_text_title {
  font-size: 19px;
  font-weight: 700;
  line-height: 1.2;
}
.buy .buy_box .buy_content .buy_text_nomal {
  font-weight: 600;
}
.buy .buy_box .buy_content .buy_text_price {
  font-size: 26px;
  font-weight: 600;
  color: #d60f0f;
  line-height: 1;
}
.buy .buy_box .buy_content .cart_btn {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin: 10px 0 0;
  padding: 10px 15px;
  border-radius: 5px;
  background-color: #547191;
  font-size: 13px;
  color: white;
  font-weight: 600;
  line-height: 24px;
  border: none;
}
.buy .buy_box .buy_content .cart_btn img {
  width: 25px;
  height: 25px;
  line-height: 25px;
}
.buy .buy_box .buy_content .buy_text_note {
  margin-top: 10px;
  font-size: 12px;
}
.buy .buy_box .buy_content .price_text1 {
  font-size: 1.4rem;
}
.buy .buy_box .buy_content .price_text2 {
  font-size: 1.6rem;
  position: relative;
}
.buy .buy_box .buy_content .price_text2::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100px;
  height: 1px;
  background-color: #ff0000;
}
.buy .buy_box .buy_content .price_text3 {
  font-size: 1.4rem;
}
.buy .buy_box .buy_content .price_text4 {
  font-size: 1.2rem;
}
.buy .buy_box .buy_content .price_text5 {
  font-size: 1.6rem;
}
.buy .buy_box .buy_content .price_text6 {
  font-size: 1.6rem;
}

.buy .video {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.buy .video video {
  width: calc(100% / 2 - 10px);
  height: auto;
  margin-top: 3rem;
}

@media screen and (max-width: 400px) {
  .buy .video video {
    width: calc(100% / 2 - 8px);
    margin-top: 20px;
  }
}

/* .buy.bg_gold {
  background-color: #d6cdb1;
  padding: 20px 0;
} */

.buy.bg_white {
  position: relative;
  z-index: 1;
}

.buy.bg_white::before {
  content: "";
  position: absolute;
  top: -6%;
  bottom: 0;
  left: 0;
  right: 0;
  height: 111%;
  background-color: #ecebe5;
  transform: skewY(3.4deg);
  z-index: -1;
}

.points-nav {
  position: relative;
}

.points-nav-list {
  position: absolute;
  width: 78%;
  top: 11.5%;
  left: 0;
  right: 0;
  margin: auto;
}
.points-nav-list li {
  margin-bottom: 3px;
}
@media screen and (min-width: 768px) {
  .points-nav-list li {
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 660px) {
  .points-nav-list {
    top: 38vw;
  }

  .buy.bg_white::before {
    top: -3vw;
    height: 110%;
  }
}

@media screen and (max-width: 468px) {
  .buy.bg_white::before {
    top: -3vw;
    height: 108%;
  }
}

@media screen and (max-width: 400px) {
  .buy.bg_white::before {
    top: -3vw;
    height: 105%;
  }
}

@media screen and (min-width: 768px) {
  .buy .buy_box .buy_content_subtitle {
    width: 40%;
    font-size: 16px;
  }
  .buy .buy_box .buy_content_subtitle .large_font {
    font-size: 20px;
  }
  .buy .buy_box .buy_content_title {
    width: 60%;
    font-size: 24px;
  }
  .buy_text_box .buy_title_wrap .shiny {
    width: 23%;
  }
  .buy .buy_box .buy_content_title .large_font {
    font-size: 30px;
  }
  .buy .buy_box .buy_content_title br {
    display: none;
  }
  .buy .buy_box .buy_content .cart_btn {
    font-size: 16px;
  }
  .buy .buy_box .buy_content .buy_content_image {
    width: 20%;
    margin-right: 10px;
  }
  .buy .buy_box .buy_content .buy_text_box {
    width: 58%;
    text-align: left;
  }
  .buy .buy_box .buy_content .buy_text_box .buy_text_title {
    font-size: 24px;
  }
  .buy .buy_box .buy_content .buy_text_price {
    font-size: 28px;
  }
  .buy .buy_box .buy_content .buy_text_box .cart_btn img {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
}

/* video-wrap */
.video-wrap {
  position: relative;
}
.video-wrap video {
  position: absolute;
  top: 24%;
  left: 8%;
}

/* happy-points */
.happy-points {
  position: relative;
}
.happy-points a {
  position: absolute;
  top: 61%;
  left: 7%;
  width: 86%;
}

/* buy attachment */
.buy .buy_box.attachment {
  margin-top: 20px;
  position: relative;
}
.buy .buy_box.attachment .buy_content {
  align-items: flex-start;
  padding: 15px 10px 0;
  gap: 5px;
}
.face-care {
  width: 90px;
}
.buy .buy_box.attachment .buy_content .buy_text_title {
  font-size: 18px;
}
.buy .buy_box.attachment .buy_content .buy_text_nomal {
  margin-top: 4px;
}
.buy .buy_box.attachment .buy_content .price_text2::before {
  display: none;
}
.buy .buy_box.attachment .buy_content .cart_btn {
  margin-top: 5px;
  width: 96%;
}
.attachment-icon {
  position: absolute;
  right: 10px;
  top: 75px;
  right: 10px;
  width: 36px;
}

@media screen and (min-width: 768px) {
  .buy .buy_box.attachment .buy_content {
    gap: 0;
  }
  .buy .buy_box.attachment .buy_content .buy_text_title {
    font-size: 24px;
  }
  .attachment-icon {
    top: 82px;
    right: 105px;
    width: 45px;
  }
}

/* support  */
.support {
  background-color: #ebe3da;
  border: solid 30px #ede3d9;
  padding: 10px 0;
  border: solid 20px #ede3d9;
}
.support .en {
  font-size: 24px;
  font-weight: 400;
  color: #776138;
}
.support h2 {
  margin-top: 1em;
  font-size: 35px;
  font-weight: 600;
  line-height: 1.6;
}
.support_wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  background-color: white;
}

.support_inner {
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  position: relative;
  padding: 15px;
  width: 100%;
  letter-spacing: normal;
  box-sizing: border-box;
  line-height: 1.6;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .support_inner {
    padding: 15px 30px 30px;
  }
}
.support_parts {
  display: block;
  gap: 50px 30px;
}
.support .support_parts_areaA {
  padding-top: 30px;
  padding-left: 0;
  border: 0;
  color: #806634;
  font-size: 18px;
  text-align: center;
}

.support_parts_areaB {
  font-size: 16px;
  text-align: center;
  transform: translateY(0);
  font-weight: 600;
}
.support .support_parts_parts2 {
  margin-top: 20px;
}
.support_parts_parts2 dt {
  display: flex;
  align-items: center;
  color: #806634;
  font-size: 16px;
  font-weight: 600;
}
.support dt {
  padding-left: 1em;
  font-size: 16px;
  font-weight: 600;
  color: #776138;
  border-left: solid 4px #c8baae;
}
.support dd {
  margin-top: 1em;
  font-size: 20px;
}
.support_parts_parts2 dd {
  font-size: 14px;
}
.support_parts_parts2 dd .span_text {
  margin-top: 15px;
  display: block;
}
.support_parts_note {
  font-size: 10px;
}

/* guide */
#guide.container {
  padding: 50px 15px 30px;
  background: #fff;
  color: #333;
}
#guide h2 {
  font-size: 36px;
  text-align: center;
  line-height: 0.8;
  font-weight: 500;
  margin-bottom: 30px;
  color: #333;
}
#guide h2 span {
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: 400;
}
#guide h3 {
  font-size: 16px;
  border: 1px solid #333;
  border-radius: 5px;
  margin-top: 15px;
  padding: 5px;
  min-height: 50px;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
  box-sizing: border-box;
  position: relative;
  color: #333 !important;
}
#guide .link_underline {
  text-decoration: underline;
}
#guide h3.one-line {
  display: flex;
  align-items: center;
  justify-content: center;
}
#guide h3.link::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-48%);
  width: 20px;
  height: 20px;
  background: url(../images/external_link-icon.png);
  background-size: cover;
}
#guide h3 a {
  color: #333;
}
#guide p {
  font-size: 16px;
  padding: 5px 0;
  color: #333 !important;
}

@media screen and (min-width: 660px) {
  #guide.container {
    padding: 60px 30px 20px;
  }
  #guide h3 {
    min-height: 60px;
    margin-top: 20px;
  }
  #guide h3.link::after {
    width: 25px;
    height: 25px;
    right: 15px;
  }
} /* min-width:660px */

/* footer */
.footer {
  font-size: 15px;
  background-color: #fff;
  padding: 0 15px;
  margin-top: 20px;
}
.footer .col12 {
  border-top: none;
}
.footer .footer_menu {
  padding: 10px 0;
  border-top: 1px solid #aaaa;
  border-bottom: 1px solid #aaa;
  text-align: center;
}
.footer .footer_menu a {
  display: inline-block;
  padding: 3px 0;
  vertical-align: middle;
  color: #333333;
  font-size: 14px;
}
.footer .footer_menu a:after {
  content: "";
  display: inline-block;
  margin: 0 5px;
  width: 1px;
  height: 12px;
  background: #333;
  transform: translateY(2px);
}
.footer .footer_menu a:last-child:after {
  display: none;
}
.footer .copyright {
  padding-bottom: min(35vw, 200px);
  font-size: 90%;
  text-align: center;
}
.footer .copyright img {
  width: 138px;
  margin: 20px 0 15px;
}
@media screen and (min-width: 660px) {
  .footer {
    padding: 0 30px;
  }
  .footer .footer_menu {
    padding: 15px 0;
  }
  .footer .footer_menu a {
    font-size: 16px;
  }
  .footer .footer_menu a:after {
    margin: 0 10px 0 15px;
    transform: none;
  }
  .footer .copyright {
    font-size: 80%;
  }
} /* min-width:660px */

.fixed-banner {
  position: fixed;
  bottom: min(-27.2vw, -178px);
  transition: 0.5s ease-in-out;
  z-index: 10;
}

.fixed-banner.show {
  bottom: 0;
  transition: 0.5s ease-in-out;
}

.shiny {
  position: relative;
  display: block;
  overflow: hidden;
}

.fixed-banner .shiny:hover {
  opacity: 1;
}

.shiny img {
  display: block;
  max-width: 660px;
}

.shiny::after {
  content: "";
  position: absolute;
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: reflection 3s ease-in-out infinite;
}

@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@keyframes reflection-badge {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(15) rotate(45deg);
    opacity: 0;
  }
}

.buy_button {
  margin: 10px 0;
  display: block;
}

.buy_point {
  margin: 15px;
}

/* ボヨンボヨンアニメーション */
.fuwafuwa img {
  display: inline-block;
  animation: floatBounce 3s ease-in-out infinite;
  transform-origin: center center;
}
@keyframes floatBounce {
  0% {
    transform: scale(0.9) translateY(0);
  }
  10% {
    transform: scale(1) translateY(-8px);
  }
  20% {
    transform: scale(0.92) translateY(4px);
  }
  30% {
    transform: scale(1) translateY(-6px);
  }
  40% {
    transform: scale(0.92) translateY(3px);
  }
  100% {
    transform: scale(0.9) translateY(0);
  }
}

.buy_link {
  color: #000;
}